uuid: b7b83dee-b747-44d4-ba92-e441f28f9b1a
langcode: en
status: true
dependencies:
  module:
    - media
_core:
  default_config_hash: bXLuFQ2nMu4ie8Y2e-Nm_OvP5SjqR1a93MbKCK61wlc
id: media.s02_traditional
label: 'Size 02 traditional 4:3'
targetEntityType: media
cache: true
